spring:
  config:
    import:
#      - classpath:nacos.yml
#      - classpath:sdk.yml
      - classpath:nacos-prod.yml
      - classpath:sdk-prod.yml
#      - classpath:nacos-prod2.yml
#      - classpath:sdk-prod2.yml
      - classpath:swagger.yml
